Bug 236847 - dualhead freezes machine
dualhead freezes machine
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-17 19:09 EDT by Robert Story
Modified: 2008-01-15 09:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of startx from ssh window (4.87 KB, text/plain)
2007-04-17 19:09 EDT, Robert Story
no flags Details
xorg log for system-config-dsiplay dual head (56.41 KB, text/plain)
2007-05-14 10:57 EDT, Robert Story
no flags Details
xorg log from single display startup (just FYI) (42.41 KB, text/plain)
2007-05-14 10:57 EDT, Robert Story
no flags Details
xorg conf fiel generated by s-c-d (1.75 KB, application/octet-stream)
2007-05-14 10:58 EDT, Robert Story
no flags Details
xorg conf, fixing pb screen size, using mergedfb (1.76 KB, application/octet-stream)
2007-05-14 10:59 EDT, Robert Story
no flags Details
xorg log using merged fb (31.26 KB, application/octet-stream)
2007-05-14 11:00 EDT, Robert Story
no flags Details

  None (edit)
Description Robert Story 2007-04-17 19:09:47 EDT
Description of problem:
After configuring xorg.conf for dualhead on my PowerBook G4, with the radeon
driver, startx locks up the machine. SSH sessions die, pings time out.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. run system-config-display, set up dual head
2. run startx
3.
  
Actual results:
system freeze

Expected results:
dual head x starts

Additional info:
also tried modifying the xorg.conf file, which seems to be missing a few pieces,
based on a previously working fc5 conf file. still locked up.
Comment 1 Robert Story 2007-04-17 19:09:47 EDT
Created attachment 152862 [details]
output of startx from ssh window
Comment 2 Adam Jackson 2007-05-11 17:08:03 EDT
Please attach /var/log/Xorg.0.log from the failed startup.
Comment 3 Robert Story 2007-05-14 10:57:12 EDT
Created attachment 154650 [details]
xorg log for system-config-dsiplay dual head
Comment 4 Robert Story 2007-05-14 10:57:59 EDT
Created attachment 154651 [details]
xorg log from single display startup (just FYI)
Comment 5 Robert Story 2007-05-14 10:58:32 EDT
Created attachment 154652 [details]
xorg conf fiel generated by s-c-d
Comment 6 Robert Story 2007-05-14 10:59:19 EDT
Created attachment 154653 [details]
xorg conf, fixing pb screen size, using mergedfb
Comment 7 Robert Story 2007-05-14 11:00:33 EDT
Created attachment 154654 [details]
xorg log using merged fb

Note that after fixing pb screen size and using mergedfb, X crashes but does
not lock up the machine. (see stack trace in log file)
Comment 8 Matěj Cepl 2007-12-10 04:23:53 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 9 Matěj Cepl 2008-01-15 09:39:00 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.